/* 
* Use this file if you want to put custom styles and do not want to use Sass and Gulp 
* Readmore - http://docs.imagecms.net/rabota-s-shablonom-multishop/rabota-s-css-i-javasctipt-dlia-razrabotchikov
*/ 

.not-avaliable .product-cut__main-info>.product-cut__extra-info .product-cut__actions,
.not-avaliable .product-cut__main-info>*{
    opacity: 0.5;
}
.not-avaliable .product-cut__main-info>.product-cut__extra-info{
    opacity: 1;
}

.share-buttons-f img {
	width: 35px;
	padding: 5px;
	border: 0;
	box-shadow: 0;
	display: inline;
}

.page__hgroup {
    background: #f9f9f9;
}

.ico-flag--ua{
	background:none;
}

.ico-flag--ru{
	background:none;
}

.user-panel__ico .ico-flag--ua:before {
	content: 'UA';
}

.user-panel__ico .ico-flag--ru:before {
	content: 'RU';
}